/* USER VARIABLES SECTION */

:root {
  --black: #111029;
  --regular-text: 16px;
  --lineheight: 1.65;
  --font-family: "Montserrat", sans-serif;
  --third-family: "Inter", sans-serif;
  --font3: "Open Sans", sans-serif;
  --font4: "Lato", sans-serif;
  --systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  --bs-gutter-x: 0.938rem;
}

.row,
.row > * {
  --bs-gutter-x: 1.875rem;
}

@media (min-width: 1200px) {
  .container-fluid {
    max-width: 100%;
    padding: 0 20px;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1380px;
  }
}

@media (max-width: 991px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 100%;
  }
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

input[type="checkbox"],
input[type="radio"],
input[type="file"] {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  z-index: 1;
  visibility: hidden;
  position: absolute;
  width: 0;
  height: 0;
}

/* GENERAL CSS SETTINGS */

.svg-block {
  position: absolute;
  bottom: -9999px;
  left: -9999px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  height: 0;
}

.img-right,
.img-left {
  float: none;
  width: 100%;
  display: block;
  margin: 0 0 20px 0;
}

@media (min-width: 1024px) {
  .img-right {
    float: right;
    margin-left: 55px;
    width: auto;
  }

  .img-left {
    float: left;
    margin-right: 55px;
    width: auto;
  }
}

::placeholder {
  color: #111029;
  opacity: 1;
}

input,
textarea {
  outline: none;
}

input:focus:required:invalid,
textarea:focus:required:invalid {
  border-color: #14295e;
}

input:required:valid,
textarea:required:valid {
  border-color: green;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: var(--font-family);
  font-size: var(--regular-text);
  line-height: var(--lineheight);
  color: var(--black);
  font-weight: 400;
  min-width: 320px;
  position: relative;
  overflow-x: hidden;
  background: #fff;
}

/* common */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  background: #AA7445;
  transition: 0.2s ease;
  width: 100%;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .btn {
    max-width: 417px;
  }
}
.btn:hover {
  background: #fff;
  border-color: #AA7445;
  color: #AA7445;
}

.title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
  letter-spacing: -0.03em;
  text-align: center;
  color: #111029;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
}

@media (min-width: 1024px) {
  .title {
    font-size: 55px;
    line-height: 55px;
  }
}

.title::before {
  width: 68px;
  height: 1px;
  background: #111029;
  content: "";
  margin: 0 0 15px 0;
}

.menu {
  display: none;
  flex-direction: column;
  gap: 30px 0;
  padding: 0 0 0 30px;
  margin: 0;
}

@media (min-width: 992px) {
  .menu {
    display: flex;
    flex-direction: row;
    gap: 0 15px;
    padding: 0;
  }
}

@media (min-width: 1200px) {
  .menu {
    flex-direction: row;
    gap: 0 40px;
  }
}

.menu li {
  list-style-type: none;
}

.menu li:nth-child(6){
    margin-top: 180px;
}

.menu li.mobile{
    display: block;
}

@media(min-width: 1024px){
    .menu li.mobile{
        display: none;
    }
}

.menu li a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #111029;
  text-decoration: none;
  transition: 0.2s ease;
}

@media (min-width: 1024px) {
  .menu li a {
    letter-spacing: -0.03em;
    color: #fff;
  }
}

.menu li.menu-item-icon a {
  display: flex;
  align-items: center;
  gap: 0 20px;
}

.menu li.menu-item-icon a svg {
  width: 25px;
  height: 25px;
  fill: #111029;
}

@media (min-width: 1024px) {
  .menu li.menu-item-icon {
    display: none;
  }
}

.menu li a:hover,
.menu li.active a {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #AA7445;
}

.phone {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.phone svg {
  width: 29px;
  height: 29px;
  fill: #fff;
  transition: 0.2s ease;
}

.phone:hover svg{
 fill: #AA7445;
}

@media (min-width: 1024px) {
  .phone svg {
    width: 23px;
    height: 23px;
  }
}

.social {
  display: none;
  text-decoration: none;
  align-items: center;
  justify-content: center;
}

.social svg {
  width: 25px;
  height: 25px;
  fill: #fff;
  transition: 0.2s ease;
}

.social:hover svg{
    fill: #AA7445;
} 

@media (min-width: 1024px) {
  .social {
    display: flex;
  }
}

.c-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 26px;
  padding: 0 !important;
  margin: 0 !important;
  z-index: 8;
}

.c-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 2px;
  border-radius: 10px;
  background: #fff;
  margin: 0 !important;
  padding: 0 !important;
  opacity: 1 !important;
}

.c-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #AA7445;
}
/* end common */

/* header */
.header {
  background: #111029;
  position: sticky;
  top: 0;
  padding: 19px 0;
  z-index: 888;
}

@media (min-width: 1024px) {
  .header {
    padding: 29px 0;
  }
}

.header__elements {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 0 39px;
}

@media (min-width: 1024px) {
  .header__elements {
    gap: 0 26px;
  }
}

.header__mobile-btn {
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  display: flex;
  position: relative;
  width: 43px;
  height: 29px;
}

.header__mobile-btn span {
  background: #fff;
  display: block;
  height: 4px;
  border-radius: 10px;
  transition: .2s ease;
}

.header__mobile-btn span:first-child {
  width: 32px;
  position: absolute;
  top: 0;
  right: 0;
}

.header__mobile-btn span:nth-child(2) {
  width: 43px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.header__mobile-btn span:last-child {
  width: 24px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.header__mobile-btn.active span:first-child{
    width: 30px;
  transform: rotate(45deg);
  top: 10px;
  right: 5px;
}

.header__mobile-btn.active span:last-child{
   width: 30px;
  transform: rotate(-45deg);
  top: 10px;
  right: 5px;
}

.header__mobile-btn.active span:nth-child(2){
    opacity: 0;
}

@media (min-width: 1024px) {
  .header__mobile-btn {
    display: none;
  }
}

.header__menu {
  position: absolute;
  background: #fff;
  top: 0;
  padding: 45px 15px 0 15px;
  transition: 0.2s ease;
  visibility: hidden;
  opacity: 0;
}

@media (min-width: 992px) {
  .header__menu {
    position: unset;
    display: block;
    background: none;
    padding: 0;
    opacity: 1;
    visibility: visible;
  }
}

.header__menu.active {
  top: 96px;
  visibility: visible;
  opacity: 1;
}

.header__menu.active ul {
  display: flex;
  height: 100vh;
}
/* end header */

/* footer */
.footer {
  background: #111029;
  position: relative;
  background-image: url("../images/icon-mobile.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  padding: 50px 0 25px 0;
}

@media (min-width: 1024px) {
  .footer {
    background-image: none;
    padding: 46px 0 27px 0;
  }
}

@media (min-width: 1024px) {
  .footer::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 515px;
    height: 100%;
    background-image: url("../images/icon-left.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
  }

  .footer::after {
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    width: 471px;
    height: 100%;
    background-image: url("../images/icon-right.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
  }
}

.footer__top {
  padding: 0 0 48px 0;
}

@media (min-width: 1024px) {
  .footer__top {
    padding: 0 0 73px 0;
  }
}

@media (min-width: 1024px) {
  .footer__top-left {
    order: 0;
  }
}

.footer__top-logo {
  text-align: center;
  display: block;
}

@media (min-width: 1024px) {
  .footer__top-logo {
    text-align: left;
  }
}

.footer__top-text {
  text-align: center;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  margin: 34px 0 62px 0;
}

@media (min-width: 1024px) {
  .footer__top-text {
    text-align: left;
    margin: 34px 0 0 0;
  }
}

@media (min-width: 1200px) {
  .footer__top-text {
    padding: 0 150px 0 0;
  }
}

@media (min-width: 1024px) {
  .footer__top-center {
    order: 2;
  }
}

.footer__top-center-elemetns {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0 0 83px 0;
  gap: 25px 0;
}

@media (min-width: 1200px) {
  .footer__top-center-elemetns {
    margin: 0;
    align-items: baseline;
  }
}

.footer__top-center-elemetns li {
  list-style-type: none;
}

.footer__top-center-elemetns li a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 15px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
  transition: 0.2s ease;
}

.footer__top-center-elemetns li a svg {
  width: 25px;
  height: 25px;
  fill: #fff;
  transition: 0.2s ease;
}

.footer__top-center-elemetns li a:hover {
  color: #AA7445;
  text-decoration: underline;
}

.footer__top-center-elemetns li a:hover svg {
  fill: #AA7445;
}

@media (min-width: 1024px) {
  .footer__top-right {
    order: 1;
  }
}

.footer__top-right-elements {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 22px 0;
}

@media (min-width: 1200px) {
  .footer__top-right-elements {
    align-items: baseline;
  }
}

.footer__top-right-elements-item {
  display: flex;
  align-items: center;
  padding: 0 0 0 25px;
  gap: 0 25px;
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  height: 46px;
  border: 1px solid #fff;
  background: #111029;
  max-width: 262px;
  width: 100%;
  text-decoration: none;
  transition: 0.2s ease;
}

.footer__top-right-elements-item svg {
  width: 27px;
  height: 27px;
  fill: #fff;
  transition: 0.2s ease;
}

.footer__top-right-elements-item:hover {
  color: #111029;
  background: #AA7445;
  border-color: #AA7445;
}

.footer__top-right-elements-item:hover svg {
  fill: #111029;
}

.footer__bottom {
  border-top: 1px solid #828282;
  padding: 34px 0 0 0;
}

@media (min-width: 1024px) {
  .footer__bottom {
    padding: 15px 0 0 0;
  }
}

.footer__bottom-copy {
  text-align: center;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
}

@media (min-width: 1024px) {
  .footer__bottom-copy {
    text-align: left;
    font-size: 14px;
    line-height: 14px;
  }
}

.footer__bottom-develop {
  display: flex;
  align-items: center;
  gap: 0 23px;
  justify-content: center;
  margin: 23px 0 0 0;
  text-decoration: none;
}

@media (min-width: 1024px) {
  .footer__bottom-develop {
    justify-content: end;
    margin: 0;
    gap: 0 13px;
  }
}

.footer__bottom-develop span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
}

@media (min-width: 1024px) {
  .footer__bottom-develop span {
    font-size: 14px;
    line-height: 14px;
  }
}

.footer__bottom-develop svg {
  width: 36px;
  height: 42px;
}

/* end footer */

/* slider */
.slider {
  position: relative;
}

.slider-slide {
  position: relative;
  height: 621px;
  overflow: hidden;
}

@media (min-width: 1024px) {
  .slider-slide {
    height: 860px;
  }
}

.slider-slide::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.slider-slide__bg {
  height: 100%;
}

.slider-slide__bg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-slide__content {
  position: absolute;
  top: 134px;
  left: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 2;
}

@media (min-width: 1024px) {
  .slider-slide__content {
    top: 289px;
  }
}

.slider-slide__content h2 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 53px;
  line-height: 58px;
  letter-spacing: -0.03em;
  text-align: center;
  color: #fff;
  margin: 0 0 31px 0;
}

@media (min-width: 1024px) {
  .slider-slide__content h2 {
    font-size: 60px;
    line-height: 65px;
    text-align: left;
    margin: 0 0 27px 0;
  }
}

.slider-slide__content p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  color: #fff;
  margin: 0 0 67px 0;
}

@media (min-width: 1024px) {
  .slider-slide__content p {
    font-size: 33px;
    line-height: 40px;
    margin: 0 0 71px 0;
    text-align: left;
  }
}

.slider__pagination {
  position: absolute;
  bottom: 44px !important;
}

@media (min-width: 1024px) {
  .slider__pagination {
    bottom: 54px !important;
  }
}

/* end slider */

/* category */
.category {
  padding: 84px 0 40px 0;
}

@media (min-width: 1024px) {
  .category {
    padding: 130px 0;
  }
}
.category__row {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  margin: 40px 0 0 0;
}

@media (min-width: 1024px) {
  .category__row {
    margin: 58px 0 0 0;
  }
}

.category__item {
  width: 100%;
  height: 297px;
  position: relative;
  overflow: hidden;
  display: block;
}

@media (min-width: 1024px) {
  .category__item {
    width: 33.333%;
    height: 428px;
  }
}

.category__item-img {
  position: relative;
  transition: 0.2s ease;
  height: 100%;
  width: 100%;
}

.category__item-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.45);
}

.category__item-img img {
  object-fit: cover;
  transition: 0.2s ease;
  width: 100%;
  height: 100%;
}

.category__item-head {
  position: absolute;
  top: 22px;
  left: 24px;
  display: flex;
  flex-direction: column;
  gap: 6px 0;
  z-index: 3;
}

@media (min-width: 1024px) {
  .category__item-head {
    top: 36px;
    left: 71px;
  }
}

.category__item-head span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  margin: 0;
}

.category__item-head h3 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  color: #fff;
  margin: 0;
}

.category__item:hover .category__item-img {
  transform: scale(1.1);
}

.category__item:hover .category__item-head h3 {
  text-decoration: underline;
}
/* end category */

/* seo-text */
.seo-text {
  padding: 100px 0 70px 0;
}

@media (min-width: 1024px) {
  .seo-text {
    padding: 80px 0 67px 0;
  }
}

.seo-text__btn {
  padding: 0;
  margin: 0 auto;
  background: none;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.seo-text__btn svg {
  fill: none;
  stroke: #111029;
  width: 25px;
  height: 14px;
  transition: 0.2s ease;
}

.seo-text__btn.active svg {
  transform: scale(-1);
}

.seo-text__content {
  position: relative;
  height: 115px;
  overflow: hidden;
}

.seo-text__content::before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 115px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
  transition: 0.2s ease;
}

.seo-text__content.show {
  height: auto;
}

.seo-text__content.show::before {
  opacity: 0;
  visibility: hidden;
}

.seo-text__content p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #828282;
}
/* end seo-text */

/* reviews */
.reviews {
  padding: 85px 0 0 0;
}

@media (min-width: 1024px) {
  .reviews {
    padding: 130px 0 0 0;
  }
}
.reviews-slider {
  margin: 40px 0 0 0;
}
.reviews__wrapper {
  position: relative;
}

.reviews-slider__prev {
  left: -10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #111029;
  width: 20px;
  height: 10px;
  z-index: 222;
}

@media (min-width: 1024px) {
  .reviews-slider__prev {
    left: -40px;
  }
}

.reviews-slider__prev svg {
  width: 20px;
  height: 10px;
  fill: none;
  transform: rotate(90deg);
  stroke: #111029;
}

.reviews-slider__next {
  right: -10px;
  color: #111029;
  width: 20px;
  height: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 222;
}

@media (min-width: 1024px) {
  .reviews-slider__next {
    right: -40px;
  }
}

.reviews-slider__next svg {
  width: 20px;
  height: 10px;
  fill: none;
  stroke: #111029;
  transform: rotate(-90deg);
}

.reviews-slider__item {
  height: 709px;
}

@media (min-width: 1024px) {
  .reviews-slider__item {
    height: 625px;
  }
}

.reviews-slider__item a {
  height: 100%;
}
.reviews-slider__item img {
  object-fit: cover;
  width: 100%;
}

@media(min-width: 1024px){
    .reviews-slider__item img{
        height: auto;
    }
}

.reviews__bottom-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0 37px 0;
}
.reviews__bottom-icon svg {
  width: 163px;
  height: 37px;
  fill: none;
}

.reviews__bottom-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 2px;
  text-decoration: none;
}

.reviews__bottom-link svg {
  fill: none;
  width: 35px;
  height: 35px;
}

.reviews__bottom-link span {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #111029;
}
/* end reviews */

/* callback */
.callback {
  background: #111029;
  padding: 74px 0 78px 0;
  position: relative;
}

@media (min-width: 1024px) {
  .callback {
    padding: 56px 0;
  }
}

@media (min-width: 1024px) {
  .callback::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 469px;
    height: 100%;
    background-image: url("../images/icon-callback-left.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
  }

  .callback::after {
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    width: 595px;
    height: 100%;
    background-image: url("../images/icon-callback-right.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
  }
}

.callback h2 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 35px;
  line-height: 35px;
  letter-spacing: -0.03em;
  text-align: center;
  color: #fff;
  margin: 0 0 60px 0;
}

@media (min-width: 1024px) {
  .callback h2 {
    font-size: 55px;
    line-height: 55px;
    margin: 0 0 42px 0;
  }
}

.callback__form {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 0;
  position: relative;
  z-index: 88;
}

@media (min-width: 1024px) {
  .callback__form {
    gap: 38px 30px;
  }
}

.callback__form-control {
  width: 100%;
}

@media (min-width: 1024px) {
  .callback__form-control {
    width: calc((100% / 3) - (30px * 2 / 3));
  }
  .callback__form--order .callback__form-control {
    width: calc((100% / 2) - 15px);
  }
}

.callback__form-control input {
  display: flex;
  align-items: center;
  width: 100%;
  height: 60px;
  border: 1px solid #fff;
  background: #111029;
  padding: 0 30px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.callback__form-control input::placeholder {
  color: #fff;
}

.callback__form-btn {
  display: flex;
  order: 3;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  background: #fff;
  border: none;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #111029;
  cursor: pointer;
  transition: 0.2s ease;
  border: 1px solid #fff;
  position: relative;
  z-index: 4;
}

@media (min-width: 1024px) {
  .callback__form-btn {
    width: calc((100% / 3) - (30px * 2 / 3));
  }
}

.callback__form-btn:hover {
  background: #AA7445;
  border-color: #AA7445;
  color: #fff;
}

@media (min-width: 1024px) {
  .callback__form--order .callback__form-btn {
    width: calc(100% / 2 - (30px / 2));
  }
}

.callback__form--order .callback__form-control:nth-child(2) {
  order: 2;
}

@media (min-width: 1024px) {
  .callback__form--order .callback__form-control:nth-child(2) {
    order: 0;
  }
}
/* end callback */

/* select */

.custom-select-wrapper {
  position: relative;
  user-select: none;
  width: 100%;
}

.custom-select {
  display: flex;
  flex-direction: column;
}

.custom-select__trigger {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 17px 0 30px;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  height: 60px;
  background: #111029;
  border: 1px solid #fff;
  cursor: pointer;
}

.custom-options {
  position: absolute;
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  top: 100%;
  left: 0;
  right: 0;
  border: 1px solid #111029;
  background: #fff;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 555;
  padding: 15px 0 15px 0;
}

.custom-select.open .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

.custom-option {
  position: relative;
  display: block;
  padding: 0 17px 0 40px;
  font-weight: 400;
  font-size: 18px;
  color: #111029;
  line-height: 18px;
  cursor: pointer;
  transition: all 0.5s;
}

.custom-option:hover {
  cursor: pointer;
  color: #AA7445;
}

.custom-option.selected {
}

.arrow {
  position: relative;
  height: 15px;
  width: 15px;
}

.arrow::before,
.arrow::after {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 1px;
  height: 100%;
  transition: all 0.5s;
}

.arrow::before {
  left: -6px;
  transform: rotate(-45deg);
  background-color: #fff;
}

.arrow::after {
  left: 4px;
  transform: rotate(45deg);
  background-color: #fff;
}

.open .arrow::before {
  left: -6px;
  transform: rotate(45deg);
}

.open .arrow::after {
  left: 4px;
  transform: rotate(-45deg);
}
/* end select */

/* statistics */
.statistics {
  background: #f7f7f9;
  padding: 62px 0 66px 0;
}

@media (min-width: 1024px) {
  .statistics {
    padding: 44px 0;
  }
}

.statistics__row {
  margin-top: 45px;
  gap: 46px 0;
}

@media (min-width: 1024px) {
  .statistics__row {
    margin-top: 50px;
  }
}

.statistics__item-number {
  font-family: var(--font-family);
  font-weight: 800;
  font-size: 40px;
  line-height: 45px;
  color: #111029;
}

.statistics__item-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #828282;
}
/* end statistics */

/* about */
.about {
  padding: 85px 0;
}

@media (min-width: 1024px) {
  .about {
    padding: 130px 0;
  }
}

.about__row {
  display: flex;
  flex-direction: column;
  gap: 40px 0;
}

@media (min-width: 1050px) {
  .about__row {
    flex-wrap: wrap;
  }
}

@media (min-width: 1441px) {
  .about__row {
    gap: 0 38px;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.about--title {
  margin: 0 0 30px 0;
}

@media (min-width: 1024px) {
  .about--title {
    display: none;
  }
}

.about__left {
  width: 100%;
}

@media (min-width: 1050px){
    .about__left{
        max-width: 100%;
    }
}

@media (min-width: 1441px) {
  .about__left {
    width: 100%;
    max-width: 1068px;
  }
}



.about__video {
  width: 100%;
  max-width: 100%;
}

@media (min-width: 1050px){
    .about__video{
        max-width: 100%;
    }
}

@media (min-width: 1441px) {
  .about__video {
    max-width: 852px;
  }
}

.about__left-top {
  display: flex;
  flex-direction: column-reverse;
  gap: 30px;
}

@media (min-width: 1024px) {
  .about__left-top {
    flex-direction: row;
  }
}

.about__left-top-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (min-width: 1024px) {
  .about__left-top-img {
    max-width: 472px;
    width: 100%;
  }
  .about__left-top-img img {
      height: auto;
  }
}

.about__left-top-content {
  padding: 0 15px;
  width: 100%;
}

@media (min-width: 1024px) {
  .about__left-top-content {
    padding: 0;
    max-width: calc(100% - 472px);
  }
}

.about__left-top-content h2 {
  display: none;
}

@media (min-width: 1024px) {
  .about__left-top-content h2 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 55px;
    line-height: 55px;
    letter-spacing: -0.03em;
    color: #111029;
    margin: 0 0 14px 0;
    display: block;
  }
}

.about__left-top-content p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  color: #4f4f4f;
  margin: 0;
}

@media (min-width: 1024px) {
  .about__left-top-content p {
    font-size: 20px;
  }
}

.about__left-bottom {
  margin: 40px 0 0 0;
  display: flex;
  flex-direction: column;
  gap: 45px 0;
}

@media (min-width: 1024px) {
  .about__left-bottom {
    flex-direction: row;
    padding: 0 0 0 99px;
    gap: 0 55px;
  }
}

.about__left-bottom-item {
  width: 100%;
}

@media (min-width: 1024px) {
  .about__left-bottom-item {
    width: calc(100% / 3 - (55px * 2 / 3));
  }
}

.about__left-bottom-item-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 30px 0;
}

@media (min-width: 1024px) {
  .about__left-bottom-item-icon {
    justify-content: start;
  }
}

.about__left-bottom-item h4 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  color: #111029;
  margin: 0 0 14px 0;
}

@media (min-width: 1024px) {
  .about__left-bottom-item h4 {
    text-align: left;
  }
}

.about__left-bottom-item p {
  text-align: center;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #4f4f4f;
  margin: 0;
}

@media (min-width: 1024px) {
  .about__left-bottom-item p {
    text-align: left;
    color: #828282;
  }
}
/* end about */

/* portfolio */
.portfolio {
  padding: 85px 0;
}

@media (min-width: 1024px) {
  .portfolio {
    padding: 130px 0;
  }
}

.portfolio__wrapper {
  margin: 40px 0 0 0;
}

@media (min-width: 1024px) {
  .portfolio__wrapper {
    margin: 45px 0 0 0;
  }
}

.portfolio-tabs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  margin: 0 0 40px 0;
}

@media (min-width: 1024px) {
  .portfolio-tabs {
    gap: 30px;
    margin: 46px 0 40px 0;
    grid-template-columns: repeat(4, 1fr);
  }
}

.portfolio-tabs a,
.portfolio-tabs button{
  width: 100%;
  background: #fff;
  border: 1px solid #AA7445;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  font-family: var(--font-family);
  font-weight: 600;
  line-height: 20px;
  font-size: 20px;
  color: #AA7445;
  text-decoration: none;
  transition: 0.2s ease;
}

.portfolio-tabs a:hover,
.portfolio-tabs a.active,
.portfolio-tabs button.active,
.portfolio-tabs button:hover{
  background: #AA7445;
  color: #fff;
}

@media (min-width: 1024px) {
  .portfolio-tabs a {
    width: 100%;
    font-size: 22px;
    line-height: 22px;
  }
}

.portfolio__btn {
  margin: 40px auto 0 auto;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #AA7445;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 25px;
  line-height: 25px;
  color: #fff;
  border: 1px solid #AA7445;
  transition: 0.2s ease;
}

@media (min-width: 1024px) {
  .portfolio__btn {
    max-width: 350px;
  }
}

.portfolio__btn:hover {
  background: #fff;
  color: #AA7445;
}

.portfolio__btn.visible {
    display: flex;
}

.portfolio__item-img {
  display: block;
  height: 193px;
}

@media (min-width: 1024px) {
  .portfolio__item-img {
    height: 254px;
  }
}

.portfolio__item-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.portfolio-row {
  gap: 10px 0;
}

@media (min-width: 1024px) {
  .portfolio-row {
    gap: 27px 0;
  }
}
/* end portfolio */

/* steps-work */
.steps-work {
  margin: 0 0 84px 0;
  background: #f7f7f9;
  padding: 62px 0 66px 0;
}

@media (min-width: 1024px) {
  .steps-work {
    margin: 0 0 130px 0;
    padding: 88px 0 67px 0;
  }
}

.steps-work__container {
  width: 100%;
  padding: 0 26px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px 0;
  margin: 40px 0 0 0;
}

@media (min-width: 1024px) {
  .steps-work__container {
    padding: 0 100px;
    margin: 45px 0 0 0;
  }
}

.steps-work__item {
  width: 100%;
}

@media (min-width: 1024px) {
  .steps-work__item {
    width: calc(100% / 4);
    padding: 0 95px 0 0;
  }
}

.steps-work__item-number {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 55px;
  line-height: 55px;
  letter-spacing: -0.03em;
  color: #111029;
  margin: 0 0 28px 0;
}

.steps-work__item h3 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 18px;
  line-height: 18px;
  margin: 0 0 9px 0;
  color: #111029;
}

.steps-work__item p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #828282;
  margin: 0;
}
/* end steps-work */

/* setvices */
.setvices {
  padding: 85px 0;
}

@media (min-width: 1024px) {
  .setvices {
    padding: 130px 0;
  }
}

.setvices__list {
  display: flex;
  flex-direction: column;
  gap: 40px 0;
  margin: 40px 0 0 0;
}

@media (min-width: 1024px) {
  .setvices__list {
    gap: 50px 0;
    margin: 58px 0 0 0;
  }
}

.setvices__item {
  box-shadow: 0 0 13px 0 rgba(106, 106, 106, 0.1);
  background: #fff;
  display: flex;
  gap: 26px 0;
  flex-direction: column;
}

@media (min-width: 1024px) {
  .setvices__item {
    gap: 0 39px;
    flex-direction: row;
  }
}

.setvices__item-img {
  width: 100%;
  height: 208px;
}

@media (min-width: 1024px) {
  .setvices__item-img {
    max-width: 937px;
    height: 430px;
  }
}

.setvices__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.setvices__item-content {
  width: 100%;
  padding: 0 15px 45px 15px;
}

@media (min-width: 1024px) {
  .setvices__item-content {
    max-width: 535px;
    padding: 40px 0 33px 0;
  }
}

.setvices__item-content h3 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 25px;
  line-height: 25px;
  color: #111029;
  margin: 0 0 16px 0;
}

@media (min-width: 1024px) {
  .setvices__item-content h3 {
    font-size: 40px;
    line-height: 40px;
  }
}

.setvices__item-content p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #4f4f4f;
  margin: 0 0 20px 0;
}
@media (min-width: 1024px) {
  .setvices__item-content p {
    font-size: 20px;
    line-height: 32px;
  }
}

.setvices__item-content ul {
  padding: 0;
  margin: 0 0 40px 0;
}

.setvices__item-content ul li {
  list-style-position: inside;
  font-family: var(--font3);
  font-size: 18px;
  line-height: 36px;
  letter-spacing: -0.03em;
  color: #4f4f4f;
}

.setvices__item-content-price {
  display: flex;
  align-items: center;
  gap: 0 49px;
}

@media (min-width: 1024px) {
  .setvices__item-content-price {
    gap: 0 87px;
  }
}

.setvices__item-content-price strong {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  color: #111029;
}

.setvices__item-content-price span {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 25px;
  line-height: 25px;
  color: #fff;
  width: 100%;
  max-width: 262px;
  height: 60px;
  background: #AA7445;
}

@media (min-width: 1024px) {
  .setvices__item-content-price span {
    max-width: 349px;
  }
}
/* end setvices */

/* page-inner */
.page-inner {
  padding: 138px 0 120px 0;
}

@media (min-width: 1024px) {
  .page-inner {
    padding: 120px 0;
  }
}

.img-mobile-page {
  object-fit: contain;
  width: 100%;
  margin: 65px 0 0 0;
}

@media (min-width: 1024px) {
  .img-mobile-page {
    display: none;
  }
}

.page-inner__content h1 {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 100px;
  line-height: 100px;
  text-align: center;
  color: #111029;
  margin: 0 0 30px 0;
}

@media (min-width: 1024px) {
  .page-inner__content h1 {
    font-size: 200px;
    line-height: 200px;
    text-align: left;
  }
}

.page-inner__content p {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #111029;
  margin: 0;
}

@media (min-width: 1024px) {
  .page-inner__content p {
    text-align: left;
  }
}

.btn-home {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #AA7445;
  border: 1px solid #AA7445;
  height: 70px;
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.2s ease;
  margin: 64px 0 0 0;
}

.btn-home:hover {
  background: #fff;
  color: #AA7445;
}

@media (min-width: 1024px) {
  .btn-home {
    max-width: 446px;
    margin: 80px 0 0 0;
  }
}

@media (min-width: 1024px) {
  .success-page h1 {
    font-size: 100px;
    line-height: 100px;
  }
}

.page-inner__img {
  text-align: center;
}
/* end page-inner */

/* new */
.error_g-recaptcha-response.error{
    display: none;
}

.btn-up {
	background: #111029;
	border: none;
	position: fixed;
	width: 40px;
	height: 40px;
	line-height: 40px;
	bottom: 20px;
	right: 25px;
	color: #fff;
	text-align: center;
	font-size: 0;
	padding: 0;
	opacity: 0;
	z-index: 91;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-up.active{
    opacity: 1;
}

.btn-up:hover{
    background: #AA7445;
}

.btn-up svg{
    width: 70%;
    height: 70%;
    fill: #fff;
}

.gallery-item {
    display: none;
    transition: opacity 0.3s ease;
}

.gallery-item.visible {
    display: block;
}
.grecaptcha-badge{
    display: none;
}


/*fixed-social*/
.fixed-social{
  position: fixed;
  top: 50%;
  right: 20px;
  z-index: 99;
}

.fixed-social ul{
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  gap: 20px 0;
}

.fixed-social ul li{
  list-style-type: none;
}

.fixed-social ul li a {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #AA7445;
  transition: .2s ease-in-out all;
  border: 1px solid transparent;
}

.fixed-social ul li a svg{
  fill: #fff;
  width: 37px;
  height: 37px;
  transition: .2s ease-in-out all;
}


.fixed-social ul li a:hover{
  background: #fff;
  border-color: #AA7445;
}

.fixed-social ul li a:hover svg{
  fill: #AA7445;
}

@media(max-width: 767px){
    .fixed-social{
        top: unset;
        bottom: 10%;
    }
}
/*end fixed-social*/